/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.flexcroll{ overflow: hidden; height: 320px; margin-top: 5px;  padding-top: 10px!important; padding-bottom: 15px!important;}

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 16px;
background: url("../images/vscrollerbase.png") repeat-y center top;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.vscrollerbar {
width: 16px;
height: 16px!important;
background: url("../images/vscrollerbar.png") no-repeat center top;
cursor: pointer;
}


.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}